@charset "UTF-8";
						body{
							background-color:#FAFAFA;
						}						
						#Content{
							background-color:#FFFFFF;
						}						
						#MenuEncabezado{
							background-color:#148B89;
						}
						ul#MenuSup li a{
							color:#FFFFFF;
							background-color:#148B89;
						}
						ul#MenuSup li a:hover, body ul#MenuSup li a#OpMenuSel{
							color:#148B89;
							background-color:#FFFFFF;
						}
						#RightCol #MenuIdioma, #LeftCol #MenuIdioma, #RightCol .DropDownMultiIdioma dd ul, #LeftCol .DropDownMultiIdioma dd ul{
							background-color:#148B89;
							border:1px solid #FFFFFF;
						}
						#RightCol .DropDownMultiIdioma dd ul li a:hover, #LeftCol .DropDownMultiIdioma dd ul li a:hover{
							background-color:#FFFFFF;
							color:#148B89;
						}
						#RightCol .TxtIdioma, #LeftCol .TxtIdioma{
							color:#FFFFFF;
						}
						#Footer{
							background-color:#148B89;
							color:#FFFFFF;
						}
						#Footer a{
							color:#FFFFFF;
						}
						#Footer img{
							border:2px solid #148B89;
						}
						#Separador {
							border-bottom:1px solid #FFFFFF;
						}
						#TituloAcercaNosotros, #TitFooterContenido{
							color:#FFFFFF;
						}
						#LeftCol .Banner{
							background-color:#148B89;
							color:#FFFFFF;
							border:1px solid #FFFFCC;
						}
						#LeftCol strong{
							color:#FFFFFF;
						}
						#LeftCol .Banner #SupTitulosInfo{
							color:#FFFFFF;
						}
						#LeftCol #SupTitulosInfo, #LeftCol .InfoArticuloInteres{
							border-bottom-color:#FFFFCC;
						}
						#LeftCol .CatalogoOficinas{
							border-top:1px solid #FFFFCC;
						}
						#LeftCol img{
							border:2px solid #148B89;
						}
						#LeftCol a{
							color:#FFFFFF;
						}
						#LeftCol input,#LeftCol select, #LeftCol textarea{
							background-color:#FFFFFF;
							color:#148B89;
							border:1px solid #FFFFFF;
						}
						#LeftCol .ColorBoton{
							background-color:#FFFFFF;
							color:#148B89;
						}
						#LeftCol #SubMenuContenido ul b{
							background-color: #FFFFFF;
						}
						#LeftCol #SubMenuContenido ul b a{
							color:#148B89;
						}
						#RightCol .Banner{
							background-color:#FFFFCC;
							color:#148B89;
							border:1px solid #148B89;
						}
						#RightCol strong{
							color: #FFFFFF;
						}
						#RightCol .Banner #SupTitulosInfo{
							color: #148B89;
						}
						#RightCol #SupTitulosInfo, #RightCol .InfoArticuloInteres{
							border-bottom-color:#148B89;
						}
						#RightCol .CatalogoOficinas{	
							border-top:1px solid #148B89;
						}
						#RightCol img{
							border:2px solid #148B89;
						}
						#RightCol a{
							color:#FFFFFF;
						}
						#RightCol input, #RightCol select, #RightCol textarea{
							background-color:#148B89;
							color:#FFFFFF;
							border:1px solid #148B89;
						}
						#RightCol .ColorBoton{
							background-color:#148B89;
							color:#FFFFFF;
						}
						#RightCol #SubMenuContenido ul b{
							background-color: #148B89;
						}
						#RightCol #SubMenuContenido ul b a{
							color:#FFFFFF;
						}
						#CenterCol{
							color:#555555;
						}
						#CenterCol strong, #CenterCol .SubTitulos, #CenterCol .TituloInmueble a h3{
							color:#148B89;
						}
						#CenterCol a{
							color:#148B89;
						}
						#CenterCol img{
							border:2px solid #148B89;
						}
						#TituloSeccion{
							background-color:#148B89;
						}
						#PropTituloSeccion{
							color:#FFFFFF;
						}
						#CenterCol input,#CenterCol select,#CenterCol textarea{
							background-color:#FFFFFF;
							color:#555555;
							border:1px solid #148B89;
						}
						#CenterCol .ColorBoton{
							background-color:#148B89;
							color:#FFFFFF;
						}
						.titulo_temainteres{
							color:#148B89;
						}
						.titulo_detalle_temainteres{
							border-bottom:#148B89 1px solid;
						}
						ul.tabs li{
							background:#148B89;
						}
						#CenterCol ul.tabs li.active a{
							color:#148B89;
						}
						#CenterCol ul.tabs li a{
							color:#FFFFFF;
						}						
						#CenterCol .LinkPaginacion{
							border:1px solid #148B89;
						}						
						#CenterCol .paginado_selected, #CenterCol .LinkPaginacion:hover{
							border:1px solid #148B89;
							background-color:#148B89;
							color:#FFFFFF;
						}						
						#ListaFooterContenido{
							list-style-image:url(/jpanel/paginaweb/images/Plantilla1/vineta.png);
						}
						.Vin, .vinieta {
							background-image:url(/jpanel/paginaweb/images/Plantilla1/vineta.png);
						}
						#ImgArticulos {
							background-image:url(/jpanel/paginaweb/images/Plantilla1/ImgArticulos.png);
						}
						#ImgOficinas, #ImgInmuebleNovedad {
							background-image:url(/jpanel/paginaweb/images/Plantilla1/ImgOficinas.png);
						}
						#ImgAtencionLinea, #ImgAsesorMes {
							background-image:url(/jpanel/paginaweb/images/Plantilla1/ImgAtencionLinea.png);
						}
						#ImgBusqueda {
							background-image:url(/jpanel/paginaweb/images/Plantilla1/ImgBusqueda.png);
						}
						#ImgBoletin {
							background-image:url(/jpanel/paginaweb/images/Plantilla1/ImgBoletin.png);
						}
						#ImgBusquedaTipo {
							background-image:url(/jpanel/paginaweb/images/Plantilla1/ImgBusquedaTipo.png);
						}
						#NotaSuscribete {
							background-image:url(/jpanel/paginaweb/images/Plantilla1/NotaSuscribete.png);
						}
						#SubMenuContenido li, #ListaBusquedaTipo{
							list-style-image:url(/jpanel/paginaweb/images/Plantilla1/vineta2.png);
						}